overview

OverView Top Next

Plato Video Converter

Plato Video Converter - expert at video conversion between AVI,DivX,XviD,MPEG,WMV,ASF,MOV,QT,RealMedia.

Do you still get a big headache with those complicated video format?
Do you still complain about there are too many videos format and really have no idea how to deal with them?

by now, with Plato Video Converter, you can say goodbye to those trouble. and you may become a super expert since Plato Video Converter also is powerful video conversion program. It supports converting almost all kinds of Video format files including AVI, DivX, XviD, MPEG, WMV, MOV, RM to AVI,DivX, XviD, VCD, DVD, SVCD, MPEG1, MPEG2, WMV, RealMedia, MOV ...video format files..

With Plato Video Converter, The video conversion will be insteresting and simply. and you can convert any unknowed video to your familiar format that can play in your computer. so,it is a piece of cake, right?

 Key Features:

Convert AVI, DivX, Xvid, ASF, WMV, WMA, MPEG, MOV, QT, RM, RMVB, file without losing quality.

Support converting AVI, Divx, ASF, WMV, WMA, MPEG, MOV, QT, RM, RMVB, file to AVI with all encode
format such as DIVX, XVID, Mircosoft MPEG-4 etc.

Support converting AVI, Divx, ASF, WMV, WMA, MPEG, MOV, QT, RM, RMVB, file to MPEG with all encode
format such as VCD PAL/NTSC, SVCD PAL/NTSC, DVD PAL/NTSC, MPEG-1 standard, MPEG-2 standard etc.

Support converting AVI, Divx, ASF, WMV, WMA, MPEG, MOV, QT, RM, RMVB, file to WMV with all encode
format such as Windows media video for Dial-up modems / LAN / Cable modems / Broaband etc.

Support converting AVI, Divx, ASF, WMV, WMA, MPEG, MOV, QT, RM, RMVB, file to MOV with all encode
format such as H261 / H262 / H263 / MPEG-4 etc.

Support converting AVI, Divx, ASF, WMV, WMA, MPEG, MOV, QT, file to RM file with all encode format such
as 150k LAN / 256k DSL or Cable / 16K substream for 28k Dial-up .

Support batch files conversion.

Automatically Shutdown Computer After Long Time Batch Conversion.

Normally, the conversion speed is 5 times of the playback speed.

Set the start position and end position of source file to convert.

Best quality: the support for the latest industry standards ensures the videos you create with best picture
and audio quality..

System Requirements

 OS Supported:
Windows 98/ME/NT4/2000/XP/2003

Hardware Requirements:
Intel Pentium II 1GHz or above
256 MB RAM or above

Visit http://www.dvdtompegx.com for more...

Copyright©-2005 Plato Global-Creativity All Rights Reserved. Email to Plato Global Creativity


Installation Privious Top Next

Install Plato Video Converter

Please follow the instructions to install Plato Video Converter
Double Click "PlatoVideoConverter.exe"
 in "Welcome" page, click "Next"
 in "Choose destination location" page, select the folder where
want the application placed
 now you finish installing Plato Video Converter
 Finish All.
 If you have installed the lower version of Plato Video Converter,
recommended you firstly remove it ,and repeat step(1)-->step(4)

Updating Plato Video To Convertor

The install program will automatically upgrade the appropriate files.

uninstalling Plato Video Convertor

Click on Start, then Settings, then Control Panel. Double-click the Add/Remove Programs icon in the Windows Control Panel. Select Plato Video To Audio Convertor in the list of installed programs and click the Add/Remove button. Follow the instructions.


Register Privious Top Next

Please follow the instructions to register Plato Video Converter

You can only convert 20MB videos in trail version . In order to use full functioned copy you must purchase a license code .After that, you will receive a comfirmation email which contains your registration code. Follow these simple steps below to complete the registration.
1.Startup Plato Video Converter (or Click Register button [image] in mian window)

Then the registration dialog will be showed :

2.Copy and Paste the User name and Registration Code in the email you receive after purchase. Please do not type them manually!

In the serial number EditBox,enter the serial number you received.
If you haven't had the serial number,you should press the button order online to get it.
Then press button OK ,will show you "Thank you for registering".

Now you have registered successfully and you can use Plato Video Converter with full function


Convert Video files Privious Top Next

 Launch Application

Start Plato Video Converter , You will see its main interface.

Convert video files step by step

STEP 1 : IMPORTING VIDEO FILES.

The following is main tool bar:

Add the video file
A standard file open dialog will be showed:

Remove the file
Clear file list
Add the file you want to convert. You may choose multiple files in this dialog.
Once Plato Video Converter accepts the file, the file list should look like this:

STEP 2 : CHOOSE THE OUTPUT FILE FORMAT YOU LIKE.
Select the "TO AVI" Tab , will convert video to AVI format files.

Select the "TO MPEG" Tab , will convert video to MPEG format files.

Select the "TO WMV" Tab , will convert video to WMV format files.

Select the "TO RM" Tab , will convert video to RM format files.

Select the "TO MOV" Tab , will convert video to MOV format files.

Y ou can change the output file format as you like . It's supported several advanced setting in each format.

STEP 3 : SET THE OUTPUT DIRECTORY

Type in "D:\" as the output directory. You may also click on the button
to browse to "D:\" using standard directory dialog.

STEP 4 : PREVIEW SOURSE VIDEO FILE
After importing the video files, you can preview source files. The preview window is

You can drag the slider to set the start and the end you want when playback.
Play the video file.
Stop it.

STEP 5 : START CONVERT

Click the button

to start convert . You will see the progress dialog coming up.
The progress dialog shows the current file being converted, time spent on the conversion, and estimated timeleft to complete the conversion for the current track and the complete list. following is

And you can click the button
to stop it.

Conversion List

The Conversion List contains a list of files to be converted.

you can choose the files checked or unchecked to work.The files checked will be converted.


Main window Privious Top Next

Plato Video Converter

This is the main window of Plato Video Converter:

Main Tool Bar:

Add resource file.
Remove selected resource file.
Clear files list.

Start Converting
Stop Converting

Order online.
register to get full version.
Call the Help file.

.

Copyright©-2005 Plato Global-Creativity All Rights Reserved.


Support Privious Top Next

Welcome to our homepage

 Please visit our homepage to view the most recent FAQ (Frequently Asked Questions) online.

http://www.dvdtompegx.com

E-mail to us

 support@dvdtompegx.com


Pruchase Privious Top

Plato Video Converter

 Some functions are disabled in the trial version, if you decide to keep the software and get full functions, you must register your copy.

Online order

Please Visit http://www.dvdtompegx.com/order.htm to order online. Or Click

And

Multi-User license please contact sale@dvdtompegx.com


Conversion List Privious Top Next

1.The Conversion List contains a list of files to be converted.
 --------------------------------------------------------------------------------

" [image] " add the file
" [image] " remove the file
" [image] " clear the file list
And you can choose the files checked or unchecked to work.

The file unchecked will not be converted.

The files checked will be converted.

Copyright©-2005 Plato Global-Creativity All Rights Reserved.